Translate

2008-07-23

Asterisk 1.4 a bannir pour la production

Juste un petit billet pour largement vous encourager a rester sous Asterisk 1.2.x (et les zaptel libpri qui vont avec) et éviter le 1.4.
Ça fait trois ou quatre fois que j'essaie de passer mes serveurs de production sous 1.4.x (au fur et a mesure de la sortie des nouvelles versions stables) et a chaque fois une merde ; coupures,plantages bref la totale , tout disparaît des que je repasse en version 1.2.x.

3 comments:

Anonymous said...

As much as I hate 1.4.X as well the support for 1.2.X seems to have run dry. I started using it recently and so far so good. I still have my pre 1.0.X habits in me :(

Samuel Levy said...

without no doubts Asterisk 1.4 isn't ready for production

Anonymous said...

no problem with 1.4 from early 2008 to several production installations.